---
title: HTMLElement.accessKey
slug: Web/API/HTMLElement/accessKey
---
<div>{{APIRef("DOM")}}</div>

<p>The <code><strong>HTMLElement.accessKey</strong></code> property sets the keystroke which a user can press to jump to a given element.</p>

<div class="note">
<p>The <code>HTMLElement.accessKey</code> property is seldom used because of its multiple conflicts with already present key bindings in browsers. To work around this, browsers implement accesskey behavior if the keys are pressed with other "qualifying" keys (such as <kbd>Alt</kbd> + accesskey).</p>
</div>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.HTMLElement.accessKey")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li><a href="/en-US/docs/Web/HTML/Global_attributes/accesskey">HTML global attribute: accesskey</a></li>
</ul>
